table.tabtable-rs_ciwjf7l5  { 
	border-collapse:collapse;
	width:100%;	
}
table.tabtable-rs_ciwjf7l5, table.tabtable-rs_ciwjf7l5 tr td.tabcol  { 
	border: none; 
} 
table.tabtable-rs_ciwjf7l5 tr  { 
	border-left: none; border-right: none; 
} 
table.tabtable-rs_ciwjf7l5 tr td.tabcol  { 
	text-align: left;vertical-align: middle;font-style: normal;font-weight: normal;padding: 5px;background-color:#f2f2f2;
}
table.tabtable-rs_ciwjf7l5 tr:nth-child(even) td.tabcol, table.tabtable-rs_ciwjf7l5 tr:nth-child(even) td.tabcol  { 
	text-align: left;font-style: normal;font-weight: normal;color: #000000;background-color:#ffffff;
}
table.tabtable-rs_ciwjf7l5 tr:hover td.tabcol, table.tabtable-rs_ciwjf7l5 tr:hover td.tabcol  { 
	text-align: left;font-style: normal;font-weight: normal;color: #014224;background-color:#fffa5b;
}
table.tabtable-rs_ciwjf7l5 thead tr.tr_ht1 td.tabcol  { 
	text-align: left;vertical-align: middle;font-style: normal;font-weight: normal;color: #ffffff;background-color: transparent;
	background: #1f2769;
	background: -moz-linear-gradient(349deg, #1f2769 0%, #141944 100%);
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#1f2769), color-stop(100%,#141944));
	background: -webkit-linear-gradient(349deg, #1f2769 0%, #141944 100%);
	background: -o-linear-gradient(349deg, #1f2769 0%, #141944 100%);
	background: -ms-linear-gradient(349deg, #1f2769 0%, #141944 100%);
	background: linear-gradient(79deg, #1f2769 0%, #141944 100%);	
}

div.dataTables_wrapper { overflow-x: auto; }
